* {
  margin: 0;
  padding: 0;
  border: none;
  list-style: none;
  font-weight: normal; 
  text-decoration: none
}
a, img, input {
  border: none;
  outline: none;
}
html {
  height: 100%
}
html, body {
  height: 100%;
}
input, select, button {
  vertical-align: top;
  height': 1.2em;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  height': 20px
}


.image, .capIm {
  float: left;
  margin: 15px 0;
  margin-right: 30px;
}
.image img {
  display: block;
}
.BL, .gallery {
  display: block;
  float: none;
  margin: 25px 0;
  clear: both;
}

.group:before, .group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}



/* ............................................................................................. */

body {
  background: #f7f7f7;
}
#con {
  position: relative;
  width: 945px;
  padding: 0 15px;
  min-height: 100%;
  margin: 0 auto;
}
#top {
  position: absolute;
  top: 0;
  left: 0;
  height: 110px;
  width: 100%;
  background: url(/bg/top2.gif) center no-repeat;
}
#top a {
  position: absolute;
  top: 0;
  left: 50%;
  width: 400px;
  height: 92px;
  margin-top: 10px;
  margin-left: -480px;
}
#fb, #tw {
  width: 40px; height: 40px; position: absolute; top: 60px; right: 50%;
}
#fb { margin-right: -357px }
#tw { margin-right: -406px }
#bar {
  position: absolute;
  overflow: hidden;
  top: 110px;
  left: 0;
  width: 100%;
  height: 40px;
  background: url(/bg/bar.gif) repeat-x;
}
#bar li {
  float: left;
  position: relative;
  left: 50%;
}
#bar a {
  float: left;
  position: relative;
  right: 487.5px;
  line-height: 40px;
  height: 40px;
  padding: 0 15px;
/*  line-height: 0;
  padding: 20px 15px;*/
  background: url(/bg/div.gif) left no-repeat;
}
#bar li.on a, #bar a:hover {
  background: #23262b;
}
#bar li.on + li a, #bar li:hover + li a {
  background-image: none;
}
#end {
  position: relative;
  height: 220px;
  margin-top: -220px;
  width: 100%;
}
#end .section, #end #res {
  position: absolute;
  top: 15px;
  left: 50%;
  margin-left: -473px;
  width: 660px;
}
#end #res {
  top: 50px;
}
#end .R {
  width: 200px;
  margin-left: 272px;
}
#badge {
  position: absolute;
  top: 26px;
  left: 50%;
  margin-left: 14px;
  width: 477px;
  height: 194px;
  background: url(/bg/foot.gif);
}
#menu, #main, #notes {
  position: relative;
  z-index: 1; /*over #pane*/
  margin-top: 150px;
  margin-bottom: 220px;
}
.useMenu #main, .home #main, #subMain {
  float: right;
  width: 705px;
}
.useMenu #pane div, .L3 #pane div {
  display: block;
}

#crumbs {
  margin-top: 15px;
  margin-bottom: 6px;
}

#menu {
  float: left;
  display: inline;
  width: 195px;
  padding: 15px;
  padding-top: 30px;
}
#notes {
  float: right;
  width: 240px;
  position: relative;
  left: 15px;
  top: -15px;
}
.home #main {
  float: left;
}
#menu li.on a {
/*  position: relative;
  left: -30px;*/
  margin-left: -30px;
  width: 195px;
  padding-left: 30px;
  padding-right: 15px;
}
#pane {
  position: absolute;
  left: 0;
  width: 975px;
  top: 150px;
  bottom: 220px;
  height: expression(document.body.clientHeight - 370);
  background: #f7f7f7;
}
#pane div {
  display: none;
  width: 225px;
  position: absolute;
  top: 15px;
  left: 15px;
  bottom: 15px;
  height: expression(this.parentNode.clientHeight - 30);
  background: #e5e5e6
}
.L3 #pane div {
  top: 120px;
  height: expression(this.parentNode.clientHeight - 135);
}
.L3 #menu {
  padding-top: 15px;
}
#main #menu {
  margin-top: 0;
  margin-bottom: 0;
}

#top, #end, .panel h1, .panels h2, .gallery .end {
  background-color: #3a3f47;
}
#top, #top a, #end, #end a {
  color: #fdfafa;
}

#notes .top, #notes .gr {
  padding: 15px;
}
#notes .odd {
  border: 0 solid #d8d8d6;
  border-width: 1px 0;
  background: #dde2e8;
}
#notes * {
  margin: 0;
}
#notes h2 {
  margin-bottom: 5px;
}
#notes .moreB {
  margin: 15px auto;
}

/* type ........................................................................................ */

body, a {
  text-decoration: none;
  color: #1f1f1f;
}
.section a {
  text-decoration: underline;
}
.section strong {
  font-weight: bold;
}
body, input, select {
  font: 13px/1.4 'myriad-pro', sans-serif;
}

#top { font-size: 15px }
#top h1 { font-size: 22px }
#bar { font-size: 14px }
h1 { font-size: 23px }
h2 { font-size: 20px }
#crumbs { font-size: 12px; color: #666 }
#crumbs .on { color: #2b2929 }
.intro { font-size: 15px }
.sub { font-size: 12px }
.sub h1, .sub h2 { font-size: 15px }
blockquote { font-size: 15px }
#end { color: #fdfafa }
#end h2 { font-size: 18px; color: #ccc }
#menu li a {
  display: block;
  font-size: 14px; 
  line-height: 18px;
  padding: 4px 0;
}
#notes h1 { font-size: 18px }
#notes h2 { font-size: 14px }
#notes p { font-size: 12px; color: #515050 }
#bar a, .panels h2, .panels h2 a, .panels h1, .panels h1 a, .item h1, .item h2, .item h1 a, .item h2 a {
  color: #fdfafa;
}



/* obs ......................................................................................... */

.section h1, .section h2, .section p, .panels, .BL, .gallery, .item, .quote {
  /*margin-bottom: 15px;*/
  margin: 15px 0;
}
.section .bullet {
  margin: 6px 0;
  padding-left: 28px;
  background: url(/bg/bullet.gif) 11px 3px no-repeat;
}
.panels, .BL, .gallery, .item, .quote, .section {
  clear: both;
}

.panel, .panels {
  position: relative;
}
.panel, .panels li {
  float: left;
  clear: none;
  margin-right: 15px;
}
.panels li.last {
  margin-right: 0;
}
/*.panels .section {
  max-width: 225px;
}*/
.sub .BL, .item .image {
  margin: 0;
}
.sub p, .sub h1, .sub h2 {
  padding: 0 15px;
  margin: 15px 0;
}
.sub h1, .sub h2 {
  display: block;
  padding: 7px 15px;
  text-decoration: none;  
}
.sub h2 a:only-of-type { 
  display: block;
  padding: 7px 15px;
  text-decoration: none;
}
.sub h2 a:only-of-type {
  margin: -7px -15px;
}
.sub h2 a:only-of-type:hover {
  background: #536c91;
}
.sub h2 {
  margin: 0;
  margin-top: 1px;
  background: #3a3f47;
}
.panels h2:nth-of-type(1) { background: #536c91; margin-top: 0 }
.panels h2:nth-of-type(2) { background: #434952; margin-top: 0 }
.panels h2:nth-of-type(3) { background: #555b63 }
.panels h2:nth-of-type(4) { background: #696d75 }
.panels h2:nth-of-type(5) { background: #7b7f86 }
.panels h2:nth-of-type(6) { background: #8e9297 }
.panels h2:only-of-type {
  background: #3a3f47
}

.panel:after, .panels li:after {
  content: " ";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
/*  -moz-border-image: url(/bg/border.gif) 25% repeat;
  -webkit-border-image: url(/bg/border.gif) 6 repeat;
  -o-border-image: url(/bg/border.gif) 6 repeat;
  border-image: url(/bg/border.gif) 6 repeat;*/
}
.past li:after {
  display: none;
}
.pn3 li, .pn3 li:after { width: 305px }
.pn4 li, .pn4 li:after,
.panel, .panel:after { width: 225px }
.home .pn3 li, .home .pn3 li:after, .useMenu .pn3 li, .useMenu .pn3 li:after, #subMain .pn3 li, #subMain .pn3 li:after { width: 225px }
.home .pn4 li, .home .pn4 li:after, .useMenu .pn4 li, .useMenu .pn4 li:after, #subMain .pn4 li, #subMain .pn4 li:after { width: 165px }



.gallery {
  position: relative;
}
.gallery.top img {
  position: absolute;
  top: 0;
  left: 0;
}
.gallery .end {
  position: relative;
  text-align: center;
  height: 40px;
  width: 100%;
}
.gallery .tns, .gallery .pag {
  clear: both;
  position: absolute;
  top: 10px;
  right: 50%;
}
.gallery .image {
  margin: 0 !important;
}
.gallery .tns a, .gallery .pag a {
  width: 20px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  float: left;
  position: relative;
  left: 50%;
  text-decoration: none !important;
}
.gallery .tns img {
  opacity: 0;
  filter: alpha(opacity=0);
  /*visibility: hidden;*/
}
.gallery .tns a, .gallery .pag a {
  text-align: center;
  color: #FDFAFA;
  border: 1px solid transparent;
}
.gallery .pag a.on {
  border-color: #FDFAFA;
}
.gallery .section {
  background: #fff;
  padding: 10px;
}
.gallery .togg {
  cursor: default;
  color: #fff;
  font-size: 12px;
  line-height: 40px;
  text-decoration: none;
  position: absolute;
  top: 350px;
  right: 15px;
  height: 30px;
}
.gallery .togg:after {
  content: 'PAUSE';
}
.paused .togg:after {
  content: 'PLAY';
}
.gallery .more {
  display: none;
  position: absolute;
  top: 406px;
  right: 15px;
}
.hasLink .more {
  display: block;
}


.gallery h1, .gallery h2, .gallery p {
  margin: 0;
}
.gallery h2 {
  float: left;
  font-size: 18px;
  height: 70px;
  width: 200px;
  padding-right: 10px;
}
.gallery p {
  margin-top: 4px;
}
.gallery .section {
  padding: 15px;
  padding-right: 100px;
}

.more, .moreB {
  display: block;
  width: 51px;
  height: 30px;
  background: url(/bg/more.gif);
}
.moreB {
  width: 110px;
  background: url(/bg/moreB.gif);
}


.item {
  position: relative;
  height: 125px;
  padding-left: 225px;
}
.item .image {
  position: absolute;
  top: 0;
  left: 0;
}
.item h2 {
  background: #3a3f47;
}
.item .section {
  float: left;
}
.item p {
  padding: 0 15px;
}
.item p {
  padding-right: 100px;
}
.item .more {
  position: absolute;
  bottom: 15px;
  right: 15px;
}

.quote {
  text-align: center;
  font-size: 13px;
  padding-bottom: 15px;
}
.quote h1, .quote h2 {
  color: #333;
  font-size: 15px;
  padding: 14px 70px;
  background: url(/bg/quote945.gif) top no-repeat;
}
.home .quote h1, .home .quote h2, 
.useMenu .quote h1, .useMenu .quote h2, 
#subMain .quote h1, #subMain .quote h2 {
  background: url(/bg/quote.gif) top no-repeat;
}
.quote p, .quote h1, .quote h2 {
  margin: 0;
}
.quote p {
  color: #3a3f47
}

.bar {
  clear: both;
  height: 40px;
}
.bar li {
  float: left;
}
.bar a {
  font-size: 14px;
  display: block;
/*  line-height: 40px;
  padding: 0 15px;*/
  line-height: 0px;
  padding: 20px 15px;
  border-right: 1px solid #a1a1a1;
}
.bar li:last-child a {
  border-right: none;
}
.barA {
  background: url(/bg/barA.gif) bottom repeat-x;
  border: 1px solid #8c8d8c;
}
.barA li.on a, .barA li:hover a {
  color: #fff;
  padding: 21px 16px;
  border-right: 0;
  margin-top: -1px;
  margin-left: -1px;
  position: relative;
  z-index: 1;
  background: url(/bg/barAon.gif) top repeat-x;
}
.barA li.first.on a, .barA li.first a:hover {
  margin-left: 0;
  padding-left: 15px;
}
.barB {
  background: #536c91;
}
.barB a {
  color: #fff;
  border: none;
}



/*.date {
  font-size: 14px;
  width: 75px;
  height: 75px;
  float: left;
  text-align: center;
  border: 1px solid #1F1F1F;
  margin: 15px;
  margin-left: 0;
}
.date .num {
  line-height: 40px;
  padding-top: 10px;
  font-size: 48px;
}
.days {
  line-height: 28px;
}
.days .num {
  padding-top: 3px;
  font-size: 48px;
}*/

.date {  
  position: relative;
  width: 75px;
  height: 75px;
  float: left;
  border: 1px solid #1F1F1F;
  margin: 15px;
  margin-left: 0;
}
.date .num { font-size: 48px }
.date .sb  { font-size: 14px }
.date .num, .date .sb {
  position: absolute;
  width: 100%;
  line-height: 20px;
  text-align: center;
} 
.date .num { top: 20px }
.date .sb { top: 50px }
.days .num { top: 40px }
.days .sb { top: 5px }



#subMain {
  position: relative;
}
#subMain .top2 {
  float: left;
  clear: none;
  width: 610px;
  padding-top: 27px;
}
#nav {
  position: absolute;
  top: 15px;
  right: 0;
  padding: 7px 0;
/*  height: 24px;
  width: 114px;
  padding: 0 3px;
  background: url(/bg/nav.gif) center no-repeat;*/
  background: url(/bg/barA.gif) top repeat-x;
  border: 1px solid #8c8d8c;
}
#nav a, #nav span {
  font-size: 11px;
  float: left;
  line-height: 8px;
  padding: 0 12px;
}
#nav .prev { border-right: 1px solid #8c8d8c }
#nav span { color: #888 }

.top2 {
  clear: none;
}
.top2 * {
  margin: 0 !important;
}

table {
  width: 100%;
  color: #333;
}
td {
  padding: 3px 30px;
}
td.hasImage {
  padding: 0;
}
td.hasImage a {
  margin: 0;
}
td.heading {
  font-size: 16px;
  padding: 9px 30px;
}

/* rh .......................................................................................... */

#notes,
#menu li.on a,
/*.panels li,*/
.panels li:after,
.past li,
.gallery .sections,
.quote,
.item,
.date,
.capIm {
  background: #fff;
  -webkit-box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow:    0px 3px 2px 0px rgba(0, 0, 0, 0.3);
  box-shadow:         0px 3px 2px 0px rgba(0, 0, 0, 0.3);
  
}